management:
  endpoints:
    web:
      exposure:
        include: refresh,health,info
## Mybatis
mybatis:
  typeAliasesPackage: com.community.huiju.model
  mapperLocations: classpath:mapper/*.xml
  configuration:
    call-setters-on-nulls: true
# 分页配置
pagehelper:
  helper-dialect: mysql
  reasonable: true
  support-methods-arguments: true
  params: count=countSql
# 打印sql
logging:
  level:
    com.community.huiju.dao: debug